Une nouvelle version de dKret pour WordPress 2.7

Jörn annonce sur son forum une nouvelle version du thème dKret, qui ne sera compatible qu’avec la version 2.7 de WordPress.
Même si la version actuelle dKret 2.0 sera utilisable avec WP 2.7, les nouvelles fonctions, comme l’affichage des commentaires par fil de discussion et les commentaires des pages, ne seront accessibles qu’avec la nouvelle version du thème.

Egalement à venir, la version 1.0 de NextGen Gallery, qui elle aussi, ne sera compatible qu’avec WordPress 2.7.


Ecrit par Lise - Site